function [name] = getMarkerName(markerId)
%getMarkerName Returns the markers name 
%   Parameter is the marker ID, as stored in the corresponding geometry
%   description .ini file

names = {'Atracsys marker 1', 
         'Atracsys marker 2', 
         'Atracsys marker 3', 
         'Atracsys marker 4', 
         'Atracsys marker 5'};
     
%if you want to have named markers:
%include a line here with the pattern 
%names{<markerId>} = '<Marker name>';
%if the marker has the ID 18 in the ini file f.ex. the corresponding line would be
%names{18} = 'My fabulous marker';

if(markerId < size(names))
    name = names{markerId};
else name = sprintf('unknown - ID %i', markerId);
end