function [distance] = computeEuclidianDistance(Pt1, Pt2)
% computeEuclidianDistance computes the Euclidian distance between the two 3D points Pt1 and Pt2
% Pt1|2: 1 x 3 double with the (x, y, z) coordinates of the point
% returns: double

    distance = sqrt((Pt2(1) - Pt1(1))^2 + (Pt2(2) - Pt1(2))^2 + (Pt2(3) - Pt1(3))^2);
end

