function [segmentLengths] = getSegmentLengthsAsArray(segments)
% getSegmentLengthsAsArray reorganizes the segment structure array data in a
% n x 1 vector where n is the number of segments
% segments: struct array
%           required fields: 'length'
% returns: n x 1 double

    for i=1:size(segments, 2)
        segmentLengths(i) = segments(i).length;
    end
end

