% markerAddNoise Generate noise at a certain position. 
% This function is NOT DOCUMENTED.
function [PosOut] = markerAddNoise (PosIn, NoiseAmplitude);

    if nargin < 2,
        error('Need two input arguments'); 
    end;

    PosOut = [];
    for X=1:size(PosIn,2)
        Pos = PosIn(:,X);

        % Assume that all the points are at at the position specified by
        % the noise amplitude.

        ErrX = NoiseAmplitude(1) - sqrt (normalRandom( 0.5, sqrt( 12 ) / 12, 0, 1 ) * NoiseAmplitude(1)^2);
        ErrY = NoiseAmplitude(2) - sqrt (normalRandom( 0.5, sqrt( 12 ) / 12, 0, 1 ) * NoiseAmplitude(2)^2);
        ErrZ = NoiseAmplitude(3) - sqrt (normalRandom( 0.5, sqrt( 12 ) / 12, 0, 1 ) * NoiseAmplitude(3)^2);
        
        Pos = Pos + [ErrX; ErrY; ErrZ];
        PosOut = [PosOut Pos];
    end
end
