function [ x ] = normalRandom( mu, sigma, inf, sup )
    
    x = normrnd( mu, sigma );
    
    if ( isequal( size( x ), [ 1, 1 ] ) )
        x = min( [ sup, max( [ x, inf ] ) ] );
    else
        idx = x > sup;
        x( idx ) = sup;
        
        idx = x < inf;
        x( idx ) = inf;
    end
end