% Note: this is a template file
% Create a copy and call it reportingCfg.m

% Threshold in mm - typical value is 5
threshold = 3;

% Enable/Disable marker reporting
analyzeMarkers = 1; % (Enable = 1 / Disable = 0)

% Show/hide marker segment length distribution plot
% Show/hide marker angular response plot
% The plots are generated & saved as files regarless of the value set here
% Note: this configuration only takes effect if analyzeMarkers = 1
showMarkerPlots = 0; % (Enable = 1 / Disable = 0)

% Enable/Disable marker combination reporting
analyzeMarkerCombination = 1; % (Enable = 1 / Disable = 0)

% Input folder: looks for ini files here (subfolders are ignored)
% Note 1: the path has to finish with a slash/backslash
% Note 2: Even on Windows, / may be used instead of \. If you use \, it has
%         to be escaped
%         'C:\Folder1\...\' -> 'C:\\Folder1\\...\\'
inputFolder = 'atracsysMarkers/';

% Output folder: reports are stored here
% The same notes as above for the input folder apply
outputFolder = 'reports/';

% Important note: when you generate the reports, make sure to maximize the
% matlab command window -> the report is the copy of what's shown on
% screen; if matlab has to insert linebreaks to fit the content to the
% screen size, they'll also be in the report file.
