function saveMarkerIniFile(FileName, GeomId, GeomPos)

    f = fopen(FileName,'w');  
    if f < 0
        error ('Cannot open file %s', FileName);
    end
    fprintf (f, ';Generated with saveMarkerIniFile\n');
    fprintf (f, ';%s\n', datestr (now));
    
    fprintf (f, '[geometry]\n');
    fprintf (f, 'count=%d\n', size (GeomPos,2));
    fprintf (f, 'id=%d\n', GeomId);

    for u=1:size (GeomPos,2)
        fprintf (f, '[fiducial%d]\n', u-1);
        fprintf (f, 'x=%f\n', GeomPos(1,u));
        fprintf (f, 'y=%f\n', GeomPos(2,u));
        fprintf (f, 'z=%f\n', GeomPos(3,u));
    end
    fclose (f);
    
end